org.springframework.messaging.rsocket

## Interface RSocketConnectorConfigurer

Functional Interface:
  This is a functional interface and can therefore be used as the assignment target for a lambda expression or method reference.

    @FunctionalInterface
    public interface RSocketConnectorConfigurer

Strategy to apply configuration to an `RSocketConnector`. For use with `RSocketRequester.Builder`.

Since:
  5.2.6
Author:
  Rossen Stoyanchev

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `configure(io.rsocket.core.RSocketConnector connector)` Apply configuration to the given `RSocketConnector`.

### Method Detail

#### configure

    void configure(io.rsocket.core.RSocketConnector connector)

Apply configuration to the given `RSocketConnector`.